#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed May 09 16:12:16 CEST 2018
maven-metadata-tomas-repo.xml.error=
maven-metadata-tomas-repo.xml.lastUpdated=1525875136118
maven-metadata-snapshot-repo.xml.lastUpdated=1525875110089
